@media only screen and (max-width: 800px) {
	  /* Style adjustments for viewports 800px and under go here */

	
	#menu, #main{float: none}
	#footer
	{
		display: none;
	}
	#top
	{
		width: auto;
		background-size: 100%;
		height: 60px;
		margin-top: 20px;
	}
	#search_form
	{
		top: -20px;
		width: 100%;
		height: 24px;
		background: #ddd;
	}
	#menu ul ul ul
	{
		display: none;
	}
	#menu ul, #menu ul li
	{
		padding: 0;
		margin: 0;
	}
	#menu ul li a, #menu li span.active
	{
		float: left;
		padding: 0 6px;
		margin: 1px;
		border: 0;
		height: auto;
	}
	#menu ul li a span
	{
		display: none;
	}
	#wrapper
	{
		background: #fff;
	}
	#content
	{
		width: 100%;
	}
	#wrapper
	{
		width: 98%;
	}
	#main{font-size: 1.5em;}
	#main p
	{
		overflow: hidden;
		max-width: 500px;
		margin-left: 10px;
		margin-right: 10px;
	}
	#main img
	{
		max-width: 100%;
		height:auto;
	}
	
}
